Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85771 - Kernel (kernel-2.4.18-26.8.0) crashed!
Summary: Kernel (kernel-2.4.18-26.8.0) crashed!
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-07 14:48 UTC by Need Real Name
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:36 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-03-07 14:48:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
Just a couple days ago, I upgraded kernel-2.4.18-26.8.0.  This morning I wake 
up and find that my system is locked up.  I reboot and find the following in 
my message log.

(too long to enter here)

I can't remember the last time my kernel crashed.  I think it was sometime 
during the RHL 6.x releases.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Need Real Name 2003-03-07 14:53:03 UTC
Mar  5 12:30:39 cyberia su(pam_unix)[1520]: session closed for user root
Mar  7 04:02:02 cyberia kernel: Unable to handle kernel paging request at 
virtual address00020008
Mar  7 04:02:02 cyberia kernel:  printing eip:
Mar  7 04:02:02 cyberia kernel: c012804b
Mar  7 04:02:02 cyberia kernel: *pde = 00000000
Mar  7 04:02:02 cyberia kernel: Oops: 0000
Mar  7 04:02:02 cyberia kernel: autofs tulip iptable_filter ip_tables 
nls_iso8859-1 nls_cp
437 vfat fat sb sb_lib uart401 sound soundcore
Mar  7 04:02:02 cyberia kernel: CPU:    0
Mar  7 04:02:02 cyberia kernel: EIP:    0010:[set_page_dirty+35/76]    Not 
tainted
Mar  7 04:02:02 cyberia kernel: EIP:    0010:[<c012804b>]    Not tainted
Mar  7 04:02:02 cyberia kernel: EFLAGS: 00010206
Mar  7 04:02:02 cyberia kernel:
Mar  7 04:02:02 cyberia kernel: EIP is at set_page_dirty [kernel] 0x23 (2.4.18-
26.8.0)
Mar  7 04:02:02 cyberia kernel: eax: c1113190   ebx: 00020000   ecx: 
c1111c70   edx: c02e139c
Mar  7 04:02:02 cyberia kernel: esi: 00002000   edi: 0001c000   ebp: 
0543d067   esp: c5e9dc14
Mar  7 04:02:02 cyberia kernel: ds: 0018   es: 0018   ss: 0018
Mar  7 04:02:02 cyberia kernel: Process makewhatis (pid: 16115, 
stackpage=c5e9d000)
Mar  7 04:02:02 cyberia kernel: Stack: c1111c70 c0124eeb c7b9338c c01269b9 
0543d067 00000003 084e1000 c73be080
Mar  7 04:02:02 cyberia kernel:        080fd000 00000000 c012516e c4911720 
c73be080 080e1000 0001c000 084e1000
Mar  7 04:02:02 cyberia kernel:        00000000 080fd000 c73be080 0001c000 
0001c000 080e1000 00000001 c01255f2
Mar  7 04:02:02 cyberia kernel: Call Trace: [__free_pte+79/88] __free_pte 
[kernel] 0x4f (0xc5e9dc18))
Mar  7 04:02:02 cyberia kernel: Call Trace: [<c0124eeb>] __free_pte [kernel] 
0x4f (0xc5e9dc18))
Mar  7 04:02:02 cyberia kernel: [zap_pte_range+225/280] zap_pte_range [kernel] 
0xe1 (0xc5e9dc20))
Mar  7 04:02:02 cyberia kernel: [<c01269b9>] zap_pte_range [kernel] 0xe1 
(0xc5e9dc20))
Mar  7 04:02:02 cyberia kernel: [do_zap_page_range+118/228] do_zap_page_range 
[kernel] 0x76 (0xc5e9dc3c))
Mar  7 04:02:03 cyberia kernel: [<c012516e>] do_zap_page_range [kernel] 0x76 
(0xc5e9dc3c))
Mar  7 04:02:03 cyberia kernel: [zap_page_range+74/116] zap_page_range 
[kernel] 0x4a (0xc5e9dc70))
Mar  7 04:02:03 cyberia kernel: [<c01255f2>] zap_page_range [kernel] 0x4a 
(0xc5e9dc70))
Mar  7 04:02:03 cyberia kernel: [exit_mmap+184/320] exit_mmap [kernel] 0xb8 
(0xc5e9dc94))
Mar  7 04:02:03 cyberia kernel: [<c0127e0c>] exit_mmap [kernel] 0xb8 
(0xc5e9dc94))
Mar  7 04:02:03 cyberia kernel: [exec_mmap+251/256] exec_mmap [kernel] 0xfb 
(0xc5e9dcbc))
Mar  7 04:02:03 cyberia kernel: [<c013db13>] exec_mmap [kernel] 0xfb 
(0xc5e9dcbc))
Mar  7 04:02:03 cyberia kernel: [flush_old_exec+157/524] flush_old_exec 
[kernel] 0x9d (0xc5e9dcd0))
Mar  7 04:02:03 cyberia kernel: [<c013dbb5>] flush_old_exec [kernel] 0x9d 
(0xc5e9dcd0))
Mar  7 04:02:03 cyberia kernel: [load_elf_binary+608/2620] load_elf_binary 
[kernel] 0x260 (0xc5e9dce4))
Mar  7 04:02:03 cyberia kernel: [<c01508a0>] load_elf_binary [kernel] 0x260 
(0xc5e9dce4))
Mar  7 04:02:03 cyberia kernel: [ide_do_request+184/408] ide_do_request 
[kernel] 0xb8 (0xc5e9dcf4))
Mar  7 04:02:03 cyberia kernel: [<c01945ec>] ide_do_request [kernel] 0xb8 
(0xc5e9dcf4))
Mar  7 04:02:03 cyberia kernel: [__lock_page+187/204] __lock_page [kernel] 
0xbb (0xc5e9dd50))
Mar  7 04:02:03 cyberia kernel: [<c0128c0b>] __lock_page [kernel] 0xbb 
(0xc5e9dd50))
Mar  7 04:02:03 cyberia kernel: [update_atime+85/92] update_atime [kernel] 
0x55 (0xc5e9dda8))
Mar  7 04:02:03 cyberia kernel: [<c0149569>] update_atime [kernel] 0x55 
(0xc5e9dda8))
Mar  7 04:02:03 cyberia kernel: [ll_copy_from_user+61/112] ll_copy_from_user 
[kernel] 0x3d (0xc5e9ddf0))
Mar  7 04:02:03 cyberia kernel: [<c0116045>] ll_copy_from_user [kernel] 0x3d 
(0xc5e9ddf0))
Mar  7 04:02:03 cyberia kernel: [load_elf_binary+0/2620] load_elf_binary 
[kernel] 0x0 (0xc5e9ddf8))
Mar  7 04:02:03 cyberia kernel: [<c0150640>] load_elf_binary [kernel] 0x0 
(0xc5e9ddf8))
Mar  7 04:02:03 cyberia kernel: [search_binary_handler+227/356] 
search_binary_handler [kernel] 0xe3 (0xc5e9de04))
Mar  7 04:02:03 cyberia kernel: [<c013e12f>] search_binary_handler [kernel] 
0xe3 (0xc5e9de04))
Mar  7 04:02:03 cyberia kernel: [do_execve+336/496] do_execve [kernel] 0x150 
(0xc5e9de48))
Mar  7 04:02:03 cyberia kernel: [<c013e300>] do_execve [kernel] 0x150 
(0xc5e9de48))
Mar  7 04:02:03 cyberia kernel: [sys_execve+47/84] sys_execve [kernel] 0x2f 
(0xc5e9dfa4))
Mar  7 04:02:03 cyberia kernel: [<c01073ef>] sys_execve [kernel] 0x2f 
(0xc5e9dfa4))
Mar  7 04:02:03 cyberia kernel: [system_call+51/56] system_call [kernel] 0x33 
(0xc5e9dfc0))
Mar  7 04:02:03 cyberia kernel: [<c010896b>] system_call [kernel] 0x33 
(0xc5e9dfc0))
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel: Code: 8b 43 08 8d 53 08 89 48 04 89 01 89 51 
04 8b 43 20 85 c0 89
Mar  7 04:02:03 cyberia kernel:  ------------[ cut here ]------------
Mar  7 04:02:03 cyberia kernel: kernel BUG at mmap.c:1335!
Mar  7 04:02:03 cyberia kernel: invalid operand: 0000
Mar  7 04:02:03 cyberia kernel: autofs tulip iptable_filter ip_tables 
nls_iso8859-1 nls_cp437 vfat fat sb sb_lib uart401 sound soundcore
Mar  7 04:02:03 cyberia kernel: CPU:    0
Mar  7 04:02:03 cyberia kernel: EIP:    0010:[exit_mmap+239/320]    Not tainted
Mar  7 04:02:03 cyberia kernel: EIP:    0010:[<c0127e43>]    Not tainted
Mar  7 04:02:03 cyberia kernel: EFLAGS: 00010202
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel: EIP is at exit_mmap [kernel] 0xef (2.4.18-
26.8.0)
Mar  7 04:02:03 cyberia kernel: eax: 073be000   ebx: 00000000   ecx: 
0000000b   edx: c4911720
Mar  7 04:02:03 cyberia kernel: esi: c4911720   edi: c5e9c000   ebp: 
0000000b   esp: c5e9dae8
Mar  7 04:02:03 cyberia kernel: ds: 0018   es: 0018   ss: 0018
Mar  7 04:02:03 cyberia kernel: Process makewhatis (pid: 16115, 
stackpage=c5e9d000)
Mar  7 04:02:03 cyberia kernel: Stack: c4911648 c4911720 00000000 c5e9c000 
0000000b c01164cf c4911720 c4911720
Mar  7 04:02:03 cyberia kernel:        c011a93f c4911720 c5e9dbe0 00000000 
c012804b c4911720 c0108f30 0000000b
Mar  7 04:02:03 cyberia kernel:        00020008 c0114081 c02341dd c5e9dbe0 
00000000 c491173c 00000212 c5e9dbcc
Mar  7 04:02:03 cyberia kernel: Call Trace: [mmput+43/100] mmput [kernel] 0x2b 
(0xc5e9dafc))
Mar  7 04:02:03 cyberia kernel: Call Trace: [<c01164cf>] mmput [kernel] 0x2b 
(0xc5e9dafc))
Mar  7 04:02:03 cyberia kernel: [do_exit+151/540] do_exit [kernel] 0x97 
(0xc5e9db08))
Mar  7 04:02:03 cyberia kernel: [<c011a93f>] do_exit [kernel] 0x97 
(0xc5e9db08))
Mar  7 04:02:03 cyberia kernel: [set_page_dirty+35/76] set_page_dirty [kernel] 
0x23 (0xc5e9db18))
Mar  7 04:02:03 cyberia kernel: [<c012804b>] set_page_dirty [kernel] 0x23 
(0xc5e9db18))
Mar  7 04:02:03 cyberia kernel: [do_divide_error+0/76] do_divide_error 
[kernel] 0x0 (0xc5e9db20))
Mar  7 04:02:03 cyberia kernel: [<c0108f30>] do_divide_error [kernel] 0x0 
(0xc5e9db20))
Mar  7 04:02:03 cyberia kernel: [do_page_fault+577/1036] do_page_fault 
[kernel] 0x241 (0xc5e9db2c))
Mar  7 04:02:03 cyberia kernel: [<c0114081>] do_page_fault [kernel] 0x241 
(0xc5e9db2c))
Mar  7 04:02:03 cyberia kernel: [__alloc_pages+117/604] __alloc_pages [kernel] 
0x75 (0xc5e9db70))
Mar  7 04:02:03 cyberia kernel: [<c01306b1>] __alloc_pages [kernel] 0x75 
(0xc5e9db70))
Mar  7 04:02:03 cyberia kernel: [page_add_rmap+60/76] page_add_rmap [kernel] 
0x3c (0xc5e9db84))
Mar  7 04:02:03 cyberia kernel: [<c0134c94>] page_add_rmap [kernel] 0x3c 
(0xc5e9db84))
Mar  7 04:02:03 cyberia kernel: [do_no_page+190/404] do_no_page [kernel] 0xbe 
(0xc5e9db94))
Mar  7 04:02:03 cyberia kernel: [<c01261a6>] do_no_page [kernel] 0xbe 
(0xc5e9db94))
Mar  7 04:02:03 cyberia kernel: [handle_mm_fault+106/248] handle_mm_fault 
[kernel] 0x6a (0xc5e9dbb4))
Mar  7 04:02:03 cyberia kernel: [<c01262e6>] handle_mm_fault [kernel] 0x6a 
(0xc5e9dbb4))
Mar  7 04:02:03 cyberia kernel: [do_page_fault+0/1036] do_page_fault [kernel] 
0x0 (0xc5e9dbcc))
Mar  7 04:02:03 cyberia kernel: [<c0113e40>] do_page_fault [kernel] 0x0 
(0xc5e9dbcc))
Mar  7 04:02:03 cyberia kernel: [error_code+52/60] error_code [kernel] 0x34 
(0xc5e9dbd4))
Mar  7 04:02:03 cyberia kernel: [<c0108a5c>] error_code [kernel] 0x34 
(0xc5e9dbd4))
Mar  7 04:02:03 cyberia kernel: [set_page_dirty+35/76] set_page_dirty [kernel] 
0x23 (0xc5e9dc08))
Mar  7 04:02:03 cyberia kernel: [<c012804b>] set_page_dirty [kernel] 0x23 
(0xc5e9dc08))
Mar  7 04:02:03 cyberia kernel: [__free_pte+79/88] __free_pte [kernel] 0x4f 
(0xc5e9dc18))
Mar  7 04:02:03 cyberia kernel: [<c0124eeb>] __free_pte [kernel] 0x4f 
(0xc5e9dc18))
Mar  7 04:02:03 cyberia kernel: [zap_pte_range+225/280] zap_pte_range [kernel] 
0xe1 (0xc5e9dc20))
Mar  7 04:02:03 cyberia kernel: [<c01269b9>] zap_pte_range [kernel] 0xe1 
(0xc5e9dc20))
Mar  7 04:02:03 cyberia kernel: [do_zap_page_range+118/228] do_zap_page_range 
[kernel] 0x76 (0xc5e9dc3c))
Mar  7 04:02:03 cyberia kernel: [<c012516e>] do_zap_page_range [kernel] 0x76 
(0xc5e9dc3c))
Mar  7 04:02:03 cyberia kernel: [zap_page_range+74/116] zap_page_range 
[kernel] 0x4a (0xc5e9dc70))
Mar  7 04:02:03 cyberia kernel: [<c01255f2>] zap_page_range [kernel] 0x4a 
(0xc5e9dc70))
Mar  7 04:02:03 cyberia kernel: [exit_mmap+184/320] exit_mmap [kernel] 0xb8 
(0xc5e9dc94))
Mar  7 04:02:03 cyberia kernel: [<c0127e0c>] exit_mmap [kernel] 0xb8 
(0xc5e9dc94))
Mar  7 04:02:03 cyberia kernel: [exec_mmap+251/256] exec_mmap [kernel] 0xfb 
(0xc5e9dcbc))
Mar  7 04:02:03 cyberia kernel: [<c013db13>] exec_mmap [kernel] 0xfb 
(0xc5e9dcbc))
Mar  7 04:02:03 cyberia kernel: [flush_old_exec+157/524] flush_old_exec 
[kernel] 0x9d (0xc5e9dcd0))
Mar  7 04:02:03 cyberia kernel: [<c013dbb5>] flush_old_exec [kernel] 0x9d 
(0xc5e9dcd0))
Mar  7 04:02:03 cyberia kernel: [load_elf_binary+608/2620] load_elf_binary 
[kernel] 0x260 (0xc5e9dce4))
Mar  7 04:02:03 cyberia kernel: [<c01508a0>] load_elf_binary [kernel] 0x260 
(0xc5e9dce4))
Mar  7 04:02:03 cyberia kernel: [ide_do_request+184/408] ide_do_request 
[kernel] 0xb8 (0xc5e9dcf4))
Mar  7 04:02:03 cyberia kernel: [<c01945ec>] ide_do_request [kernel] 0xb8 
(0xc5e9dcf4))
Mar  7 04:02:03 cyberia kernel: [__lock_page+187/204] __lock_page [kernel] 
0xbb (0xc5e9dd50))
Mar  7 04:02:03 cyberia kernel: [<c0128c0b>] __lock_page [kernel] 0xbb 
(0xc5e9dd50))
Mar  7 04:02:03 cyberia kernel: [update_atime+85/92] update_atime [kernel] 
0x55 (0xc5e9dda8))
Mar  7 04:02:03 cyberia kernel: [<c0149569>] update_atime [kernel] 0x55 
(0xc5e9dda8))
Mar  7 04:02:03 cyberia kernel: [ll_copy_from_user+61/112] ll_copy_from_user 
[kernel] 0x3d (0xc5e9ddf0))
Mar  7 04:02:03 cyberia kernel: [load_elf_binary+0/2620] load_elf_binary 
[kernel] 0x0 (0xc5e9ddf8))
Mar  7 04:02:03 cyberia kernel: [<c0150640>] load_elf_binary [kernel] 0x0 
(0xc5e9ddf8))
Mar  7 04:02:03 cyberia kernel: [search_binary_handler+227/356] 
search_binary_handler [kernel] 0xe3 (0xc5e9de04))
Mar  7 04:02:03 cyberia kernel: [<c013e12f>] search_binary_handler [kernel] 
0xe3 (0xc5e9de04))
Mar  7 04:02:03 cyberia kernel: [do_execve+336/496] do_execve [kernel] 0x150 
(0xc5e9de48))
Mar  7 04:02:03 cyberia kernel: [<c013e300>] do_execve [kernel] 0x150 
(0xc5e9de48))
Mar  7 04:02:03 cyberia kernel: [sys_execve+47/84] sys_execve [kernel] 0x2f 
(0xc5e9dfa4))
Mar  7 04:02:03 cyberia kernel: [<c01073ef>] sys_execve [kernel] 0x2f 
(0xc5e9dfa4))
Mar  7 04:02:03 cyberia kernel: [system_call+51/56] system_call [kernel] 0x33 
(0xc5e9dfc0))
Mar  7 04:02:03 cyberia kernel: [<c010896b>] system_call [kernel] 0x33 
(0xc5e9dfc0))
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel: Code: 0f 0b 37 05 17 58 23 c0 68 00 03 00 00 
6a 00 56 e8 b0 d0 ff
Mar  7 04:02:03 cyberia kernel:  ------------[ cut here ]------------
Mar  7 04:02:03 cyberia kernel: kernel BUG at page_alloc.c:282!
Mar  7 04:02:03 cyberia kernel: invalid operand: 0000
Mar  7 04:02:03 cyberia kernel: autofs tulip iptable_filter ip_tables 
nls_iso8859-1 nls_cp437 vfat fat sb sb_lib uart401 sound soundcore
Mar  7 04:02:03 cyberia kernel: CPU:    0
Mar  7 04:02:03 cyberia kernel: EIP:    0010:[rmqueue+610/668]    Not tainted
Mar  7 04:02:03 cyberia kernel: EIP:    0010:[<c0130532>]    Not tainted
Mar  7 04:02:03 cyberia kernel: EFLAGS: 00010202
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel: EIP is at rmqueue [kernel] 0x262 (2.4.18-
26.8.0)
Mar  7 04:02:03 cyberia kernel: eax: 00000040   ebx: c02e1350   ecx: 
00001000   edx: 000054a5
Mar  7 04:02:03 cyberia kernel: esi: c1113190   edi: c02e139c   ebp: 
c02e1350   esp: c3bb1dec
Mar  7 04:02:03 cyberia kernel: ds: 0018   es: 0018   ss: 0018
Mar  7 04:02:03 cyberia kernel: Process sort (pid: 16114, stackpage=c3bb1000)
Mar  7 04:02:03 cyberia kernel: Stack: c322f81c 00001000 c010bf10 000044a5 
00000212 00000000 c02e1350 c02e1554
Mar  7 04:02:03 cyberia kernel:        000000e1 000001d2 00000000 c01306b1 
ffffff00 c01266a3 00000001 c02e1550
Mar  7 04:02:03 cyberia kernel:        00104025 c10034dc c44fb728 c6437500 
c0126049 c1c77400 c4911620 401ca000
Mar  7 04:02:03 cyberia kernel: Call Trace: [call_do_IRQ+5/13] call_do_IRQ 
[kernel] 0x5 (0xc3bb1df4))
Mar  7 04:02:03 cyberia kernel: Call Trace: [<c010bf10>] call_do_IRQ [kernel] 
0x5 (0xc3bb1df4))
Mar  7 04:02:03 cyberia kernel: [__alloc_pages+117/604] __alloc_pages [kernel] 
0x75 (0xc3bb1e18))
Mar  7 04:02:03 cyberia kernel: [<c01306b1>] __alloc_pages [kernel] 0x75 
(0xc3bb1e18))
Mar  7 04:02:03 cyberia kernel: [__constant_c_and_count_memset+119/136] 
vmalloc_to_page [kernel] 0x1bb (0xc3bb1e20))
Mar  7 04:02:03 cyberia kernel: [<c01266a3>] vmalloc_to_page [kernel] 0x1bb 
(0xc3bb1e20))
Mar  7 04:02:03 cyberia kernel: [do_anonymous_page+81/240] do_anonymous_page 
[kernel] 0x51 (0xc3bb1e3c))
Mar  7 04:02:03 cyberia kernel: [<c0126049>] do_anonymous_page [kernel] 0x51 
(0xc3bb1e3c))
Mar  7 04:02:03 cyberia kernel: [handle_mm_fault+106/248] handle_mm_fault 
[kernel] 0x6a (0xc3bb1e50))
Mar  7 04:02:03 cyberia kernel: [<c01262e6>] handle_mm_fault [kernel] 0x6a 
(0xc3bb1e50))
Mar  7 04:02:03 cyberia kernel: [do_page_fault+272/1036] do_page_fault 
[kernel] 0x110 (0xc3bb1e78))
Mar  7 04:02:03 cyberia kernel: [<c0113f50>] do_page_fault [kernel] 0x110 
(0xc3bb1e78))
Mar  7 04:02:03 cyberia kernel: [__alloc_pages+117/604] __alloc_pages [kernel] 
0x75 (0xc3bb1eac))
Mar  7 04:02:03 cyberia kernel: [<c01306b1>] __alloc_pages [kernel] 0x75 
(0xc3bb1eac))
Mar  7 04:02:03 cyberia kernel: [ide_do_request+45/408] ide_do_request 
[kernel] 0x2d (0xc3bb1eb0))
Mar  7 04:02:03 cyberia kernel: [<c0194561>] ide_do_request [kernel] 0x2d 
(0xc3bb1eb0))
Mar  7 04:02:03 cyberia kernel: [page_add_rmap+60/76] page_add_rmap [kernel] 
0x3c (0xc3bb1ec0))
Mar  7 04:02:03 cyberia kernel: [<c0134c94>] page_add_rmap [kernel] 0x3c 
(0xc3bb1ec0))
Mar  7 04:02:03 cyberia kernel: [do_anonymous_page+227/240] do_anonymous_page 
[kernel] 0xe3 (0xc3bb1ed0))
Mar  7 04:02:03 cyberia kernel: [<c01260db>] do_anonymous_page [kernel] 0xe3 
(0xc3bb1ed0))
Mar  7 04:02:03 cyberia kernel: [handle_mm_fault+106/248] handle_mm_fault 
[kernel] 0x6a (0xc3bb1ee4))
Mar  7 04:02:03 cyberia kernel: [<c01262e6>] handle_mm_fault [kernel] 0x6a 
(0xc3bb1ee4))
Mar  7 04:02:03 cyberia kernel: [do_page_fault+272/1036] do_page_fault 
[kernel] 0x110 (0xc3bb1f0c))
Mar  7 04:02:03 cyberia kernel: [<c0113f50>] do_page_fault [kernel] 0x110 
(0xc3bb1f0c))
Mar  7 04:02:03 cyberia kernel: [do_page_fault+0/1036] do_page_fault [kernel] 
0x0 (0xc3bb1f1c))
Mar  7 04:02:03 cyberia kernel: [<c0113e40>] do_page_fault [kernel] 0x0 
(0xc3bb1f1c))
Mar  7 04:02:03 cyberia kernel: [error_code+52/60] error_code [kernel] 0x34 
(0xc3bb1f24))
Mar  7 04:02:03 cyberia kernel: [<c0108a5c>] error_code [kernel] 0x34 
(0xc3bb1f24))
Mar  7 04:02:03 cyberia kernel: [__generic_copy_to_user+78/92] 
__generic_copy_to_user [kernel] 0x4e (0xc3bb1f58))
Mar  7 04:02:03 cyberia kernel: [<c021ff92>] __generic_copy_to_user [kernel] 
0x4e (0xc3bb1f58))
Mar  7 04:02:03 cyberia kernel: [pipe_read+291/476] pipe_read [kernel] 0x123 
(0xc3bb1f70))
Mar  7 04:02:03 cyberia kernel: [<c013e893>] pipe_read [kernel] 0x123 
(0xc3bb1f70))
Mar  7 04:02:03 cyberia kernel: [sys_read+132/240] sys_read [kernel] 0x84 
(0xc3bb1f9c))
Mar  7 04:02:03 cyberia kernel: [<c0136b98>] sys_read [kernel] 0x84 
(0xc3bb1f9c))
Mar  7 04:02:03 cyberia kernel: [system_call+51/56] system_call [kernel] 0x33 
(0xc3bb1fc0))
Mar  7 04:02:03 cyberia kernel: [<c010896b>] system_call [kernel] 0x33 
(0xc3bb1fc0))
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel:
Mar  7 04:02:03 cyberia kernel: Code: 0f 0b 1a 01 a7 5a 23 c0 8b 46 18 a9 80 
00 00 00 74 08 0f 0b
Mar  7 07:14:33 cyberia syslogd 1.4.1: restart (remote reception).


Comment 2 Bugzilla owner 2004-09-30 15:40:36 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.